body 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 100%;
	color: black;
	padding: 0px;
    background: url("images/bkgdlong.jpg") top ;
    background-repeat: no-repeat;
    background-color: black;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}


p
{
    display: block;
    position: relative;
	line-height: 1.5em;
    margin-right: 30px;
    margin-left: 30px;

}

a
{
    color: black;
}
a:hover
{
    color:#800000  ;
}

h2
{
    margin-left: 15px;
}

#maintext
{
    background-color: white;
    padding-bottom: 15px;
}

.imginmain
{
    float: right;
    margin: 3px;
}

#navigation
{
    position: relative;
}

#navbkgd
{
    display: block;
    position: relative;
    z-index: 1;
}

#navhome
{
    display: block;
    position: absolute;
    z-index: 2;
    top: 121px;
    left: 227px;
    font-size: 25px;
}

#navscience
{
    display: block;
    position: absolute;
    z-index: 2;
    top: 121px;
    left: 377px;
    font-size: 25px;
    margin: none;
}

#navfiction
{
    display: block;
    position: absolute;
    z-index: 2;
    top: 121px;
    left: 544px;
    font-size: 25px;
}

#navcontact
{
    display: block;
    position: absolute;
    z-index: 2;
    top: 121px;
    left: 697px;
    font-size: 25px;
}

.navlink a
{
    text-decoration: none;
    color: black;
    margin: 0;
}

.navlink a:hover
{
    text-decoration: none;
    color: 		#800000  ;
    margin: 0;
}

.herelink a
{
    text-decoration: none;
    color: white;
    margin: 0;
}

#footer {
    font-size: 60%;
    text-align: right;
	clear: both;
    color: white
}
